<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">2_27428</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2023-09-06 20:44:48</property>
  <property name="sku" type="text">2_27428</property>
  <property name="Batchcode" type="text">KWA_100374525</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale cols="4" width="3493" value="100.0" height="2372" tile_width="874" tile_height="791" rows="3"/>
   <scale cols="2" width="1746" value="50.0" height="1186" tile_width="873" tile_height="593" rows="2"/>
   <scale cols="1" width="1024" value="29.3" height="695" tile_width="1024" tile_height="695" rows="1"/>
   <scale cols="1" width="768" value="22.0" height="521" tile_width="768" tile_height="521" rows="1"/>
   <scale cols="1" width="512" value="14.7" height="347" tile_width="512" tile_height="347" rows="1"/>
   <scale cols="1" width="256" value="7.3" height="173" tile_width="256" tile_height="173" rows="1"/>
   <scale cols="1" width="128" value="3.7" height="86" tile_width="128" tile_height="86" rows="1"/>
  </scales>
  <images maxHeight="2372" ext="jpg" name="a_" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
